.content{overflow:auto;position:relative;padding:18px 10px 10px;height:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.content.hidden{display:none}.showcase .content{float:left;width:100%!important;height:auto!important}.showcase.scrollTo-demo{float:left;width:100%}
